@charset "utf-8";
/*----------------------*/
/*          mb          */
/*----------------------*/
@media screen and (max-width: 768px) {
	.area.gray {
		background-color: #fff;
		margin-top:1px;
	}
	html body .page-single .content >section{
		margin-top:0;
	}
	html body .page-single .post-content{
		padding-top:0;
	}
	html body .page-single .post-content .content-main{
		padding-top:0;
	}
	html body .single-news .content-news{
		padding:0;
	}
	body .single-news .contentWrap-style1{ /*外枠消す*/
		border:0px;
		border-radius:0;
	}
	body .single-news .content-news:before { /*ピン消す*/
		display: none !important;
	}
	body .page-single .header{
		display: none !important;
	}
	body .single-news dl.box-date{
		display: none !important;
	}
	.content-news img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#campaign .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#campaign .pc { display: none !important; }


	/* ↓ここから個別↓ */
	#campaign {
		background-color:#fdf0df;
		padding-bottom:40px;
		padding-top: 3px;
	}
	#campaign a{
		color:#ef0a7a;
		text-decoration: underline;
	}

	#campaign p{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:14px;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.55em;
	}
	#campaign h1{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.5em;
		font-size:22px;
		font-weight:bold;
	}
	#campaign h2{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.5em;
		margin: 10px 0 0;
		font-size:16px;
		font-weight:bold;
	}
	#campaign img{
		display:block;
	}
	#campaign strong{
		font-weight:bold;
		font-size:1.2em;
	}
	/********** attention **********/
	#campaign #attention{
		margin: 20px 15px;
		background-color: #fff;
		border:3px solid red;
		padding: 30px 15px 10px;
	}
	#campaign #attention h1{
		font-size: 16px;
		text-align: center;
		margin-bottom: 20px;
	}
	#campaign #attention p{
		margin-bottom: 15px;
	}
	/********** header **********/
	#campaign header p{
		padding:15px;
		background-color:#FFF;
	    border-radius: 20px;
	    margin: 0px 15px ;
	}
	/********** area1 **********/
	#campaign div#area1{
		padding: 0 15px 15px;
	}
	#campaign div#area1 .livetext{
		padding:15px;
		background-color:#FFF;
	    border-radius: 20px;
	    margin-top:5px;
	}
	#campaign div#area1 h2 {
		color:#ef0a7a;
	}
	#campaign div#area1 .instagram {
		width:130px;
		min-height:32px;
		padding:5px 20px 5px 66px;
		background:#ef0a7a url(images/instagram.png) no-repeat 20px 10px;
		background-size:31px 31px;
		margin-top:5px
	}
	#campaign div#area1 .instagram a {
		color:#FFF;
		font-size:20px;
		font-weight:bold;
		text-decoration: none;
		line-height:2em;
	}

	/********** area2 **********/
	#campaign div#area2 {
		position:relative;
		margin-bottom:15px;
	}
	#campaign div#area2 .recipe{
		position:absolute;
		top:-5px;
		left:10px;
		width:280px;
	}
	#campaign div#area2 .recipetext{
		padding:60px 15px 15px;
		background-color:#ffb75a;
	    border-radius: 20px;
	    margin: 0px 15px ;
	}
	#campaign div#area2 h2 {
		color:#7d2904;
	}
	#campaign div#area2 .PDF {
		margin:20px 0 5px;
	}
	#campaign div#area2 .PDF a {
		color:#FFF;
		font-size:20px;
		font-weight:bold;
		text-decoration: none;
		line-height:2em;
		background:#7d2904;
		padding:10px 20px ;
		text-align:center;
	}
	/********** area3 **********/
	#campaign div#area3 {
		position:relative;
		margin-bottom:15px;
	}
	#campaign div#area3 .coupon{
		position:absolute;
		top:-5px;
		left:10px;
		width:280px;
	}
	#campaign div#area3 .coupontext{
		padding:60px 15px 15px;
		background-color:#FFF;
	    border-radius: 20px;
	    margin: 0px 15px ;
	}
	#campaign div#area3 .coupontext .couponImg{
		margin:0px 0 10px;
	}
	#campaign div#area3 h2 {
		color:#ef0a7a;
	}
	#campaign div#area3 .AppBt .AppStore {
		margin:8px 0;
	}
	#campaign div#area3 .AppBt .AppStore img {
		width:200px;
	}
	/********** 購入button **********/
	#campaign .btnsArea {
		padding: 20px 0 ;
	}
	#campaign .btnsArea .btnBuy {
		width: 70%;
		max-width: 340px;
		margin-left: auto;
		margin-right: auto;
	}
	#campaign .btnsArea .btnBuy a {
		display: block;
		background-color: #ed1350;
		padding: 11px 0 10px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 45px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#campaign .btnsArea .btnBuy a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 12px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 15px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#campaign .btnsArea .btnBuy a >span {
		color: #fff;
		font-size: 14px;
		line-height: 1;
		vertical-align: middle;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 17px 0 30px;
		position: relative;
	}
	#campaign .btnsArea .btnBuy a >span:before {
		font-family: icomoon;
		content: '\e921';
		font-weight: normal;
		color: #fff;
		font-size: 15px;
		display: inline-block;
		position: absolute;
		top: 50%;
		left: 0;
		-webkit-transform: translateY(-63%);
		-moz-transform: translateY(-63%);
		-o-transform: translateY(-63%);
		-ms-transform: translateY(-63%);
		transform: translateY(-63%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
}


/*----------------------*/
/*          pc          */
/*----------------------*/
@media print, screen and (min-width: 769px) {
	body .page-single .header{
		display: none !important;
	}
	body .single-news dl.box-date{
		display: none !important;
	}
	#campaign a{
		text-decoration: underline;
	}
	#campaign div.image{
		text-align:center;
	}
	#campaign .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#campaign a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#campaign .pc { display: block !important; }
	#campaign .sp { display: none !important; }


	/* ↓ここから個別↓ */

	#campaign {
		background-color:#fdf0df;
		padding-bottom:80px;
		padding-top: 5px;
	}
	#campaign a {
		color:#ef0a7a;
	}
	#campaign p{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:15px;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.7em;
	}
	#campaign h1{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.5em;
		font-size:33px;
		font-weight:bold;
	}
	#campaign h2{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.5em;
		margin: 20px 0 0;
		font-size:20px;
		font-weight:bold;
	}
	#campaign h2 br{
		display:none;
	}
	#campaign h1 img{
		width: 100%;
		height: auto;
		max-width:960px;
	}
	#campaign img{
		display:block;
	}
	#campaign strong{
		font-weight:bold;
		font-size:1.4em;
	}
	/********** attention **********/
	#campaign #attention{
		margin: 20px 50px;
		background-color: #fff;
		border:6px solid red;
		padding: 30px 20px 10px;
	}
	#campaign #attention h1{
		font-size: 18px;
		text-align: center;
		margin-bottom: 20px;
	}
	#campaign #attention p{
		margin-bottom: 15px;
	}
	/********** header **********/
	#campaign header{
		width:960px;
	}
	#campaign header p{
		padding:30px 40px;
		background-color:#FFF;
	    border-radius: 20px;
	    margin: 0px 50px 0px;
	}
	/********** area1 **********/
	#campaign div#area1{
		padding: 0 50px 40px;
	}
	#campaign div#area1 figure{
		margin-bottom: 30px;
	}
	#campaign div#area1 .livetext {
		padding:30px 40px;
		background-color:#FFF;
	    border-radius: 20px;
	    margin-top:10px;
	}
	#campaign div#area1 h2 {
		color:#ef0a7a;
	}
	#campaign div#area1 .instagram {
		width:130px;
		min-height:32px;
		padding:5px 20px 5px 66px;
		background:#ef0a7a url(images/instagram.png) no-repeat 20px 10px;
		background-size:31px 31px;
		margin-top:5px
	}
	#campaign div#area1 .instagram a {
		color:#FFF;
		font-size:20px;
		font-weight:bold;
		text-decoration: none;
		line-height:2em;
	}
	/********** area2 **********/
	#campaign div#area2 {
		position:relative;
		margin-bottom:40px;
	}
	#campaign div#area2 .recipe{
		position:absolute;
		top:-5px;
		left:41px;
		width:430px;
	}
	#campaign div#area2 .recipetext{
		margin:0px 50px;
		padding:100px 40px 30px;
		background-color:#ffb75a;
	    border-radius: 20px;
	}
	#campaign div#area2 h2 {
		color:#7d2904;
	}
	#campaign div#area2 .PDF {
		margin:20px 0 5px;
	}
	#campaign div#area2 .PDF a {
		background:#7d2904;
		color:#FFF;
		font-size:20px;
		font-weight:bold;
		text-decoration: none;
		line-height:2em;
		padding:10px 20px ;
		text-align:center;
	}
	/********** area3 **********/
	#campaign div#area3 {
		position:relative;
	}
	#campaign div#area3 .coupon{
		position:absolute;
		top:-5px;
		left:41px;
		width:442px;
	}
	#campaign div#area3 .coupontext{
		margin:0px 50px;
		padding:100px 35px 30px;
		background-color:#FFF;
	    border-radius: 20px;
	}
	#campaign div#area3 .coupontext .couponImg{
		margin:0px 0 10px;
	}
	#campaign div#area3 h2 {
		color:#ef0a7a;
	}
	#campaign div#area3 .AppBt {
		display:flex;
	}
	#campaign div#area3 .AppBt .AppStore {
		margin:15px 20px 0 0;
	}
	#campaign div#area3 .AppBt .AppStore img {
		width:200px;
	}
	/********** 購入button **********/
	#campaign .btnsArea {
		margin: 50px 0 20px;
	}
	#campaign .btnsArea .btnBuy {
		width: 300px;
		margin-left: auto;
		margin-right: auto;
	}
	#campaign .btnsArea .btnBuy a {
		display: block;
		background-color: #ed1350;
		padding: 15px 0 15px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 45px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#campaign .btnsArea .btnBuy a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 15px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 15px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#campaign .btnsArea .btnBuy a >span {
		color: #fff;
		font-size: 15px;
		line-height: 1;
		vertical-align: middle;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 28px;
		position: relative;
	}
	#campaign .btnsArea .btnBuy a >span:before {
		font-family: icomoon;
		content: '\e921';
		font-weight: normal;
		color: #fff;
		font-size: 18px;
		display: inline-block;
		position: absolute;
		top: 50%;
		left: 0;
		-webkit-transform: translateY(-63%);
		-moz-transform: translateY(-63%);
		-o-transform: translateY(-63%);
		-ms-transform: translateY(-63%);
		transform: translateY(-63%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#campaign .btnsArea .btnBuy a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
}
